View Single Post
  #3  
Old 25th June 2013, 22:07
craig baker craig baker is offline
Senior Member
 
Join Date: Mar 2008
Posts: 147
Thanks: 0
Thanked 6 Times in 6 Posts
Default

I did the install as per v7 but installing phpadmin via yum installed the 2.11 version.
yum can install phpMyAdmin which appears to be v3.5, but maybe need to erase the older one first?
Reply With Quote